/*     15319 : 실선      */
.solid_line__15319__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15319__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15319__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15319__ {height:20px}
}

/*     15320 : 한줄 텍스트      */
.text__15320__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15320__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15320__ p {font-size:13px}
}

/*     15321 : 버튼      */
.button__15321__ {font-size:0}
.button__15321__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15321__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15321__ a {font-size:15px}
}

/*     15322 : 버튼      */
.button__15322__ {font-size:0}
.button__15322__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15322__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15322__ a {font-size:15px}
}

/*     15323 : 버튼      */
.button__15323__ {font-size:0}
.button__15323__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #E468A4;border-radius:0px;background:#E468A4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15323__.style_line a {background:transparent;color:#E468A4}

@media all and (min-width:1024px){
	.button__15323__ a {font-size:15px}
}

/*     15324 : 버튼      */
.button__15324__ {font-size:0}
.button__15324__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15324__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15324__ a {font-size:15px}
}

/*     15325 : 버튼      */
.button__15325__ {font-size:0}
.button__15325__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15325__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15325__ a {font-size:15px}
}

/*     15326 : 버튼      */
.button__15326__ {font-size:0}
.button__15326__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15326__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15326__ a {font-size:15px}
}

/*     15327 : 버튼      */
.button__15327__ {font-size:0}
.button__15327__ a {
	display:block;margin:0;padding:10px 15px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15327__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15327__ a {font-size:15px}
}

/*     15328 : 이미지      */
.img__15328__ {max-width:100%}
.img__15328__ * {box-sizing:border-box}
.img__15328__ a {display:block;vertical-align:top}
.img__15328__ img {width:1000px;vertical-align:top}

